<?php
/** @var array $zapravkas */
$zapravkas;


?>

<table border="1">
    <thead>
    <th>Code</th>
    <th>Adress</th>
    <th>Firma</th>
    <th>Litre</th>
    <th>Fuel</th>
    <th>Price</th>
    <th>Actions</th>
    </thead>
    <?php foreach ($zapravkas as $key => $zapravka): ?>
        <tr>
            <td><?= $zapravka['code']; ?></td>
            <td><?= $zapravka['adress']; ?></td>
            <td><?= $zapravka['firma']; ?></td>
            <td><?= $zapravka['litre']; ?></td>
            <td><?= implode(',', $zapravka['fuel']); ?></td>
            <td><?= implode(',', $zapravka['price']); ?></td>
            <td>

                <form method="POST" action="">
                    <input type="hidden" name="delete_index" value="<?= $key; ?>">
                    <button type="submit">Видалити</button>
                </form>
            </td>
        </tr>
    <?php endforeach; ?>
</table>






